
QGIS Application - Bug report #743

Actions does not substitute %attribute with attribute value

2007-07-24 10:01 PM - cgs_bob -

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Gentoo Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10802

Description

I have a quad map of California and the attribute I was using in my Action is the quad "Name" which I selected from the insert field

dropdown. When I clicked on a quad, konqueror started a google search of %Name instead of the "Sacramento East" quad.

History

#1 - 2007-07-24 10:45 PM - Gavin Macaulay -

- Status changed from Open to In Progress

#2 - 2007-07-25 01:39 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from In Progress to Closed

Fixed in svn commit:34a94be6 (SVN r7085)
